<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11936" pointId="1647" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2024-12-31 18:47:02" timeDiffer="0">
  <longitude>106.55785</longitude>
  <latitude>29.615364</latitude>
  <direction>0.0</direction>
  <altitude>169.2</altitude>
  <imageName>nor145395_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国重庆市渝北区</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1735642021451</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241231/1735642021451.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>